# Generated by Django 2.2.4 on 2019-08-23 09:35

import django.contrib.postgres.fields.jsonb
from django.db import migrations
import easy_thumbnails.fields
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0002_collection_is_publish'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='block_size',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, help_text='{"width": "250px", "height":"250px"}', null=True, verbose_name='collection block properties'),
        ),
        migrations.AddField(
            model_name='collection',
            name='image',
            field=easy_thumbnails.fields.ThumbnailerImageField(blank=True, default=None, null=True, upload_to=utils.methods.image_path, verbose_name='Image'),
        ),
    ]
